/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc02               { /* Common */
	border          :   0.00pt none #9900ff;
	}
span#e37            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club001017.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 339.75pt;
	width           :1002.00pt;
	height          :1018.50pt;
	}
span#e36            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club001016.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1002.00pt;
	height          : 551.25pt;
	}
h4#e35              { /* WELCOME TO THE SILVER CI... */
	font            : bold 24pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffff00;
	text-align      : center;
	position        : absolute;
	left            : 162.00pt;
	top             : 348.00pt;
	width           : 672.75pt;
	height          : 120.75pt;
	}
div#e34             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	color           : #9900ff;
	text-align      : left;
	background-color: #9900ff;
	position        : absolute;
	left            :   3.75pt;
	top             :1287.75pt;
	width           : 994.50pt;
	height          :  59.25pt;
	}
address#e33         { /* CONTACT US: */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 186.00pt;
	top             :1296.00pt;
	width           : 282.75pt;
	height          :  24.00pt;
	}
address#e32         { /* info@silvercityswimclub.... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 187.50pt;
	top             :1318.50pt;
	width           : 356.25pt;
	height          :  24.00pt;
	}
a#a32               { /* info@silvercityswimclub.... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	}
h4#e31              { /* 'Take the Challenge, Get... */
	font            : italic bold 18pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #660099;
	text-align      : center;
	position        : absolute;
	left            : 302.25pt;
	top             : 387.00pt;
	width           : 391.50pt;
	height          :  90.00pt;
	}
span#e30            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 121.50pt;
	top             :  47.25pt;
	width           : 129.75pt;
	height          : 131.25pt;
	}
span#e29            { /* images/waver141414.gif */
	background      : transparent url(images/waver141414.gif) no-repeat top left;
	position        : absolute;
	left            :  95.25pt;
	top             : 162.00pt;
	width           : 205.50pt;
	height          :  19.50pt;
	}
span#e28            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club001014.jpg) no-repeat top left;
	position        : absolute;
	left            : 708.75pt;
	top             :  51.00pt;
	width           : 215.25pt;
	height          : 123.75pt;
	}
span#e27            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 854.25pt;
	top             :   0.00pt;
	width           : 147.75pt;
	height          :  32.25pt;
	}
div#e26             { /* Home */
	background-color: #0099ff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 859.50pt;
	top             :   2.25pt;
	width           :  52.50pt;
	height          :  16.50pt;
	}
div#e25             { /* Contact Us */
	color           : #ffffff;
	background-color: #0099ff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 915.75pt;
	top             :   2.25pt;
	width           :  78.75pt;
	height          :  16.50pt;
	}
a#a25               { /* Contact Us */
	color           : #ffffff;
	}
span#e24            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club001012.gif) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             : 297.75pt;
	width           : 999.00pt;
	height          :  30.00pt;
	}
span#e23            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club001011.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 306.75pt;
	width           :1002.00pt;
	height          :  30.75pt;
	}
div#e22             { /* About Us */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	border          :   0.00pt none #ececec;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :   6.00pt;
	top             : 302.25pt;
	width           : 108.00pt;
	height          :  16.50pt;
	}
a#a22               { /* About Us */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e21             { /* Latest News */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	border          :   0.00pt none #999999;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 123.00pt;
	top             : 302.25pt;
	width           : 142.50pt;
	height          :  16.50pt;
	}
a#a21               { /* Latest News */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e20             { /* Training Information */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 250.50pt;
	top             : 302.25pt;
	width           : 234.75pt;
	height          :  16.50pt;
	}
a#a20               { /* Training Information */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e19             { /* Club Events */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 472.50pt;
	top             : 302.25pt;
	width           : 135.75pt;
	height          :  16.50pt;
	}
a#a19               { /* Club Events */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e18             { /* Club Network */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 614.25pt;
	top             : 302.25pt;
	width           : 148.50pt;
	height          :  16.50pt;
	}
a#a18               { /* Club Network */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e17             { /* Sponsors */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 774.00pt;
	top             : 302.25pt;
	width           : 109.50pt;
	height          :  16.50pt;
	}
a#a17               { /* Sponsors */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e16             { /* Links */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 885.75pt;
	top             : 302.25pt;
	width           : 108.00pt;
	height          :  16.50pt;
	}
a#a16               { /* Links */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
img#e15             { /* images/silver_city_swim_... */
	position        : absolute;
	left            :   0.00pt;
	top             : 366.00pt;
	width           : 159.00pt;
	height          : 234.00pt;
	}
img#e14             { /* images/silver_city_swim_... */
	position        : absolute;
	left            : 840.75pt;
	top             : 366.00pt;
	width           : 161.25pt;
	height          : 235.50pt;
	}
img#e13             { /* images/silver_city_swim_... */
	position        : absolute;
	left            : 647.25pt;
	top             :1291.50pt;
	width           : 171.75pt;
	height          :  51.00pt;
	}
span#e12            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club001007.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 195.75pt;
	width           :1002.00pt;
	height          : 103.50pt;
	}
span#e11            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 375.75pt;
	top             :  14.25pt;
	width           : 251.25pt;
	height          : 189.00pt;
	}
h4#e10              { /* SCSC 2015/2016 Swimming ... */
	font            : italic bold 18pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 174.75pt;
	top             : 808.50pt;
	width           : 648.00pt;
	height          : 101.25pt;
	}
span#e9             { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 285.00pt;
	top             : 980.25pt;
	width           : 432.75pt;
	height          : 268.50pt;
	}
div#e8              { /* For more photos, check u... */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 172.50pt;
	top             : 880.50pt;
	width           : 654.00pt;
	height          : 150.75pt;
	}
span#e7             { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 177.75pt;
	top             :1079.25pt;
	width           :  66.75pt;
	height          :  63.00pt;
	}
span#e6             { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 757.50pt;
	top             :1079.25pt;
	width           :  66.75pt;
	height          :  63.00pt;
	}
span#e5             { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             :1259.25pt;
	width           : 158.25pt;
	height          : 118.50pt;
	}
img#e4              { /* images/silver_city_swim_... */
	position        : absolute;
	left            : 822.00pt;
	top             :1291.50pt;
	width           : 172.50pt;
	height          :  51.00pt;
	}
h6#e3               { /* © 2017 Silver City Swim ... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	background-color: transparent;
	position        : absolute;
	left            :   0.00pt;
	top             :1355.25pt;
	width           : 780.75pt;
	height          :  20.25pt;
	}
div#e2              {
	position        : absolute;
	left            : 181.50pt;
	top             : 435.00pt;
	width           : 639.75pt;
	height          : 360.00pt;
	}
div#e1              { /* www.facebook.com/silverc... */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 172.50pt;
	top             : 928.50pt;
	width           : 654.00pt;
	height          :  36.00pt;
	}
a#a1                { /* www.facebook.com/silverc... */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           :1002.00pt;
	height          :1387.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #0099ff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
